Subject: [ipr-announce] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to draft-ietf-trill-fine-labeling-00

From: IETF Secretariat <[email-masked]>
Date: Fri, 24 Feb 2012 09:44:16 -0800

Dear Donald Eastlake, Mingui Zhang, Puneet Agarwal, Dinesh Dutt, Radia Perlman:

 An IPR disclosure that pertains to your Internet-Draft entitled "TRILL: Fine-
Grained Labeling" (draft-ietf-trill-fine-labeling) was submitted to the IETF
Secretariat on 2012-02-24 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1688/). The title
of the IPR disclosure is "Huawei Technologies Co.,Ltd's Statement about IPR
related to draft-ietf-trill-fine-labeling-00."");

The IETF Secretariat